{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-datetime-picker": "@vant/weapp/datetime-picker/index",
     "van-popup": "@vant/weapp/popup/index",
     "van-picker": "@vant/weapp/picker/index",
     "van-icon": "@vant/weapp/icon/index",
     "dialog":"../../../components/dialog/dialog",
     "van-dialog": "@vant/weapp/dialog/index",
     "nav":"../../../components/nav/nav"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}